Bug 498301 - Documentation does not specify that you must install the spacewalk-proxy-installer package before installing the proxy
Documentation does not specify that you must install the spacewalk-proxy-inst...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: John Ha
Dave Parker
: Documentation
: 499380 (view as bug list)
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-04-29 15:32 EDT by Jeff Browning
Modified: 2014-08-04 18:18 EDT (History)
6 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Browning 2009-04-29 15:32:24 EDT
Description of problem:
I can not find anywhere in the command line proxy installation documentation that mentions the package you have to install to put the proxy installer on the system in the first place.

The package in question should be spacewalk-proxy-installer.

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Proxy/5.3.0/html/Installation_Guide/ch-installation.html#s1-installation-base-os

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Brandon Perkins 2009-04-30 10:33:24 EDT
We want this to be an English Docs exception as this is quite critical.
Comment 2 Brandon Perkins 2009-05-07 11:53:54 EDT
*** Bug 499380 has been marked as a duplicate of this bug. ***
Comment 3 Brandon Perkins 2009-05-07 11:54:30 EDT
Please check all the details in Bug 499380 before verifying this bug.
Comment 4 John Ha 2009-05-07 16:23:26 EDT
I've fixed the "Access to the Red hat Network Tools channel..." bullet in the "Software requirements" checklist here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Proxy/5.3.0/html/Installation_Guide/ch-requirements.html#s1-software-requirements

... to read:

Access to the Red Hat Network Tools channel for the installed version of Red Hat Enterprise Linux. This channel includes the spacewalk-proxy-installer package that contains the configure-proxy.sh installation program required to install RHN Proxy Server.
Comment 6 Dave Parker 2009-06-30 14:53:58 EDT
Looks good
Comment 7 Dave Parker 2009-06-30 15:13:38 EDT
tested on https://dhcp77-131.rhndev.redhat.com

text reads:

Access to the Red Hat Network Tools channel for the installed version of Red Hat Enterprise Linux. This channel includes the spacewalk-proxy-installer package that contains the configure-proxy.sh installation program required to install RHN Proxy Server.
Comment 8 Miroslav Suchý 2009-08-24 05:38:35 EDT
verified in stage on xen5
Comment 9 Brandon Perkins 2009-09-10 16:45:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.